3.0.5

FF2 with AW2.5+ causes FF to crash from unresponsive script

For some reason FF2 crashes when I try using AW 2.5.1 or 2.5.2. FF2 works fine with any prior version. When the page loads I get a message box telling me there is "unresponsive script".

The current workaround is to version check for FF2 and load an older version of AW.

Is anyone else seeing this problem?
Jon
July 8,
No. You might want to put up some sample code.
Anthony
July 9,
Unfortunetely, I can't post any sample code as it's against our company policy for this product. Plus, I have no idea where the script is failing. I have a hunch it's due to ComboBox but not sure yet. All I know is using AW2.5+ causes the problem in FF2 only.
Jon
July 9,

This topic is archived.

See also:


Back to support forum